package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * 统计用
 * @Date 2021/8/11 0011
 */
public class StatDto {

    private Object head;

    private Object detail;

    public Object getHead() {
        return head;
    }

    public void setHead(Object head) {
        this.head = head;
    }

    public Object getDetail() {
        return detail;
    }

    public void setDetail(Object detail) {
        this.detail = detail;
    }
}
